Page MenuHomePhabricator

MobileFrontend duplicates apple-touch icon tag that's in core
Closed, ResolvedPublic1 Story Points

Description

If you view the HTML source of any page you'll see <link rel="apple-touch-icon" href="/static/apple-touch/wikipedia.png"/> appears twice. We should remove the addition in MobileFrontend.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 6 2017, 11:04 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptFeb 7 2017, 8:21 PM
ovasileva triaged this task as Normal priority.Feb 15 2017, 6:16 PM
ovasileva set the point value for this task to 1.

Change 337888 had a related patch set uploaded (by Jdlrobson):
Remove apple touch icon

https://gerrit.wikimedia.org/r/337888

Change 337888 merged by jenkins-bot:
Remove apple touch icon

https://gerrit.wikimedia.org/r/337888

Jdlrobson closed this task as Resolved.Feb 16 2017, 7:45 PM
Jdlrobson claimed this task.

I've verified on the beta cluster that the touch icon is still there and only appears once